if i want to update,which should i d/l?

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
PaSsEr
Registered User
Posts: 77
Joined: Thu Jun 12, 2003 4:04 pm

if i want to update,which should i d/l?

Post by PaSsEr » Thu Jun 26, 2003 3:56 pm

Full Package, Changed Files Only or Patch File Only ?

i am using 2.0.4 and will my mods/skins still work?

After upgrading, will the mods i install still be there or i must reinstall all mods? In a simple way of speaking mean after upgrading,what will be lefted and what will not!

PaSsEr
Registered User
Posts: 77
Joined: Thu Jun 12, 2003 4:04 pm

Post by PaSsEr » Thu Jun 26, 2003 4:32 pm

will all my board posts still be there?

User avatar
A_Jelly_Doughnut
Former Team Member
Posts: 34457
Joined: Sat Jan 18, 2003 1:26 am
Location: Where the Rivers Run
Contact:

Post by A_Jelly_Doughnut » Thu Jun 26, 2003 5:02 pm

You probably want changed files. Your styles will still work, posts/users will be there, but some MODs will be gone.
A Donut's Blog
"Bach's Prelude (Cello Suite No. 1) is driving Indiana country roads in Autumn" - Ann Kish

PaSsEr
Registered User
Posts: 77
Joined: Thu Jun 12, 2003 4:04 pm

Post by PaSsEr » Fri Jun 27, 2003 4:15 am

A_Jelly_Doughnut wrote: You probably want changed files. Your styles will still work, posts/users will be there, but some MODs will be gone.


err,how do i know which mods are gone?

PaSsEr
Registered User
Posts: 77
Joined: Thu Jun 12, 2003 4:04 pm

Post by PaSsEr » Fri Jun 27, 2003 5:17 am

i have updated already but i don't find any diff from the previous version....

Slacksuperstar
Registered User
Posts: 132
Joined: Sun Jun 15, 2003 11:19 am

Post by Slacksuperstar » Fri Jun 27, 2003 5:47 am

only real way to check to see if mods work are to either

a: install and if you find errors report em (someone else might have the same problem_

b: goto the sites of your mods and see if they have updated to accomedate the new 2.0.5

Locked

Return to “2.0.x Support Forum”